CVE-2019-7169

2019-01-29T18:29:00
ID CVE-2019-7169
Type cve
Reporter cve@mitre.org
Modified 2019-01-29T20:10:00

Description

A stored-self XSS exists in Croogo through v3.0.5, allowing an attacker to execute HTML or JavaScript code in a vulnerable Title field to /admin/menus/menus/edit/3.